The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Older buildapache.sea for people having segment fault proble

Discussion in 'EasyApache' started by Elliot, Oct 31, 2002.

  1. Elliot

    Elliot Well-Known Member

    Joined:
    Jan 22, 2002
    Messages:
    47
    Likes Received:
    0
    Trophy Points:
    6
    Well, after 5 hours of trying to fix whatever the hell is wrong with
    the new buildapache.sea I seen someone post that they used an
    older version to fix the problem. Luckily I had one from Oct 18!
    so I installed using that build and now everything is fine. No more
    segment fault errors, no more hair out of my head. So I'm posting
    this if people need an earlier build so they can get their server back
    up and running. http://www.nexose.net/mirror/buildapache.sea

    I hope they put out a working buildapache.sea update soon, I
    like to be up-to-date on my software! :)

    later
     
  2. ozzi4648

    ozzi4648 Guest

    [quote:7bbf47c855][i:7bbf47c855]Originally posted by Elliot[/i:7bbf47c855]

    Well, after 5 hours of trying to fix whatever the hell is wrong with
    the new buildapache.sea I seen someone post that they used an
    older version to fix the problem. Luckily I had one from Oct 18!
    so I installed using that build and now everything is fine. No more
    segment fault errors, no more hair out of my head. So I'm posting
    this if people need an earlier build so they can get their server back
    up and running. http://www.nexose.net/mirror/buildapache.sea

    I hope they put out a working buildapache.sea update soon, I
    like to be up-to-date on my software! :)

    later[/quote:7bbf47c855]

    What build are you talking about? It doesnt help us if we dont know which build your referring to, and which build is the one at http://www.nexose.net/mirror/buildapache.sea?
     
Loading...

Share This Page